---
title: Edit Roadmap
description: 
published: true
date: 2024-05-17T20:35:07.486Z
tags: 
editor: markdown
dateCreated: 2022-09-11T18:27:33.641Z
---


## Contribute
[Join our Discord Server](https://discord.gg/zhEqePWneb) to build this wiki together with us.

You can also leave a comment and we will try to reach you via the email you provided during registration.

## Progress Tracking

We use Forgejo issues to manage and track the progress of specific entries.

- To view the progress of established entries, please visit the [STARSET Wiki Kanban](https://git.owu.one/starset-mirror/-/projects/1).
- To propose a new project plan, please obtain an Owu Git account and create an issue in the [STARSET Wiki Tracklist](https://git.owu.one/starset-mirror/starset-wiki/issues) by selecting the "New Entry" template and filling in the relevant information before submission.

## Contents

We will try to organize and build relevant content from the following aspects:

## Tabs {.tabset}
### Basic Info

This section is like the expanded version of the starset entry in mainstream encyclopedia website, which contains:

- Updates from mainstream encyclopedias (mainly, wikipedia) about STARSET
- More detailed activity history from the band
- Basic infomation of other STARSET-related contents (e.g. the Starset Society)

### Media

#### 1st level entries
- Introduction about
	- History of every album
  - Characteristics and comparison
  - General analysis and comments.
- Entries of the 2nd level：Catalogue of each album / singles.

#### 2nd level entries
We're going to create a separate entry for each single. Each entry will cover the following contents:

- Info card: basic information, links to various platforms.
- Highlights: the achievement of the song and its association with other subjects (e.g. bands they cover from, games they provided their works to)
- Lyrics: Lyrics itself and annotations (including interpretations, usage of allusions, connection with the band's worldview, and places that cause discussion among listeners)
- ~~Translation: popular varients of translation and translator's annotation~~ (This section is only available for non-English versions of the entries.)
- Music Review: hot / serious comments from the music platform (will be postponed since it's less relevant of the core topic of the entries)

### Stories

This section mainly focuses on novels they wrote, expressing the worldview of starset and the relationship between their novel and their music works. For albums without novels at present, scattered world view entries can be established based on the background of songs.
Topics we are going to focus on:
- The core plot of the novel
- People & organizations
- Terms: explaination of the terms appearing in the world view
- Comments / re-creations (not our current focus)

### TSS

This section will record the content posted by the Starset Society and do further discussion if possible.
Entries will be created around these topics:
- Articles / Science of the day / videos (will be organized according to TSS's classification: human, machine, earth, space and future)
- Further discussions that TSS have talked about

### Re-creations

This section will be a collection about materials provided / maintained by STARSET or third-party individuals / organizations.
Entries will be created around these topics:
- Materials: will be organized according to material types, such as [STARSET Media Instrumentalize Project](/en/STARSET-Media-Instrumentalize-Project)
- Re-creations：Collection of excellent / systematic recreations.

### FanGroups

Previous activities of SST Mirror and other fan organizations/individuals will be archived on the STARSET Wiki.

## Localization
### Primarily Supported Language
`Chinese (Simplified)` is the primarily supported language of this wiki due to the linguistic background of our current edtorial board members.

### Other Supported Language
> We can only provide limited support for the languages listed in this section until a native speaker or people with similar language level join our editorial board.
{.is-warning}

The main work of the support of other language is to synchronize content with primary supported language.

We currently support the following language(s) except ones that are primarily supported:
- `English`
- `Chinese (Traditional)`

## Appearance and System Modifications

> The software running this Wiki is set to release a major version update soon. Therefore, there will be no defined plans for customizing the appearance at this time; only necessary modifications based on content needs will be made.
{.is-info}