---
title: Toolkits
description: Archive of official STARSET toolkits and orientation packets.
published: true
date: 2024-05-17T02:47:00.691Z
tags: 
editor: markdown
dateCreated: 2024-05-17T02:47:00.691Z
---

Since the release of their debut album, STARSET has been periodically releasing and updating toolkits (also referred to as "orientation packets" in the early days) to facilitate the creation and distribution of derivative works (official hashtag: `#SpreadTheMessage`). This page organizes STARSET's various toolkits in reverse chronological order based on their release dates.

> The dates recorded on this page are generally in UTC but may contain errors.
{.is-info}

> Toolkits that only contain links to public resources(e.g. STARSET Merchandise) are not included. If you have any content to add, please leave a comment.
{.is-warning}

> Early official links may have become invalid. Please use the backup links provided.
{.is-danger}

## Brave New World Toolkit

On May 16, 2024, STARSET publicly released a toolkit for their new single "Brave New World."

- **Contents**: Song segments (breakdown, chorus 1, chorus 2, MV opening BGM, song outro), song logo (PNG/SVG), MV logo font, STARSET logo (text/graphic)
- **Official Link**: [https://starsetonline.com/toolkit](https://starsetonline.com/toolkit)
- **Backup Links**: [Download Package](https://files.starset.fans/Toolkit/Brave-New-World-Toolkit/Brave-New-World-Toolkit.zip) | [Single Files](https://files.starset.fans/Toolkit/Brave-New-World-Toolkit)

## HORIZONS Toolkit (2)

On March 16, 2022, STARSET updated their [BMI Experience website](https://expierence.starsetonline.com), and it was discovered that executing a series of commands in the console could unlock a mysterious toolkit.

- **Contents**: High-quality instrumentals from STARSET's fourth album "HORIZONS"
- **Official Link**: [https://expierence.starsetonline.com](https://expierence.starsetonline.com)
- **Backup Links**: [Download Package](https://files.starset.fans/Toolkit/HORIZONS%20(24bit%2048khz)%20Instrumentals/HORIZONS%20(24bit%2048khz)%20Instrumentals.zip) | [Single Files](https://files.starset.fans/Toolkit/HORIZONS%20(24bit%2048khz)%20Instrumentals)

## HORIZONS Orientation Packet

On February 23, 2022, STARSET released the HORIZONS Orientation Packet.

- **Contents**: Two STARSET fonts, 4 HORIZONS album images, 1 album image PSD file, various logos (TSS, STARSET text, STARSET graphic, HORIZONS text, BMI, INFECTED, The Order, ISKF), high-quality audio of "INFECTED"
- **Official Link**: [https://starsetonline.com/toolkit](https://starsetonline.com/toolkit)
- **Backup Links**: [Download Package](https://files.starset.fans/Toolkit/Assets-HORIZONS/Assets-HORIZONS.zip) | [Single Files](https://files.starset.fans/Toolkit/Assets-HORIZONS)

## DIVISIONS Orientation Packet

On August 30, 2019, STARSET released the Phase 3 Orientation Packet, which was later updated to the Phase 3.1 Orientation Packet on April 28, 2020.

- **Contents**: High-quality instrumentals of four DIVISIONS lead singles, 3 fonts, various logos (TSS, STARSET text, STARSET graphic, The Order, ISKF), logos of the four lead singles, album covers, and PSD design files (excluding "TRIALS," which only has a logo)
- **Official Links**: [https://found.ee/tss_orientationpacket](https://found.ee/tss_orientationpacket) | [Direct Link](https://starset-toolkit-v2.webflow.io)
- **Backup Links**: [Download Package](https://files.starset.fans/Toolkit/STARSET%20ORIENTATION%20PACKET%20-%20DIVISIONS/STARSET%20ORIENTATION%20PACKET%20-%20DIVISIONS.zip) | [Single Files](https://files.starset.fans/Toolkit/STARSET%20ORIENTATION%20PACKET%20-%20DIVISIONS)

## 2018 Toolkit

Based on the file names, STARSET possibly released this toolkit in 2018.

- **Contents**: 4 fonts, official lyrics from the first and second albums, text logos of all singles from the first and second albums, TSS series logos, STARSET series logos, text logo of the Vessels album, 2 band photos, album covers (first album, deluxe version of the first album, second album), video material
- **Official Link**: Unknown, to be supplemented
- **Backup Links**: [Download Package](https://files.starset.fans/Toolkit/STARSET-toolkit-2018/STARSET-toolkit-2018.zip) | [Single Files](https://files.starset.fans/Toolkit/STARSET-toolkit-2018)

## 2017 YouTube Toolkit

On May 5, 2017, STARSET publicly released a YouTube Toolkit.

- **Contents**: Stems of three Vessels songs
- **Official Link**: [https://geni.us/starsettoolkit](https://geni.us/starsettoolkit) | [Direct Link](http://razorandtie.net/starset/toolkit/)
- **Backup Links**: [Download Package](https://files.starset.fans/Toolkit/2017-youtube-toolkit/2017-youtube-toolkit.zip) | [Single Files](https://files.starset.fans/Toolkit/2017-youtube-toolkit)

## My Demons Toolkit

There is an additional My Demons Toolkit circulating online, which was possibly released by STARSET before 2017.

- **Contents**: High-quality stems of "My Demons"
- **Official Link**: Unknown, to be supplemented
- **Backup Links**: [Download Package](https://files.starset.fans/Toolkit/My%20Demons/My%20Demons.zip) | [Single Files](https://files.starset.fans/Toolkit/My%20Demons)