---
title: 计划与进度
description: 
published: true
date: 2024-05-17T13:54:49.005Z
tags: 
editor: markdown
dateCreated: 2022-09-09T20:57:21.099Z
---

## 加入编委会
如果您希望和我们一同完善STARSET Wiki，您可以[加入我们的QQ群](https://shang.qq.com/wpa/qunwpa?idkey=54df8ffb39619553024762b0aee78f1a584980c6fc5d4d6caa92831055959c3c)与群主对接。

如果您的主要意向工作语言是`中文（简体）`以外的语言，您可以[加入我们的Discord服务器](https://discord.gg/zhEqePWneb)。

您也可以在本页评论区说明您的意图，我们会根据您在评论区填写的邮箱联系您。

## 进度追踪

我们使用Forgejo工单来管理和追踪具体条目的进度。

- 要查看已立项条目的进度，请转到[STARSET Wiki项目视图](https://git.owu.one/starset-mirror/-/projects/1)
- 要提出新的项目计划，请获取一个Owu Git账户，在[STARSET Wiki工单视图](https://git.owu.one/starset-mirror/starset-wiki/issues)创建工单（选择“新条目”模板，然后填写相关信息提交即可）


## 内容
STARSET Wiki将努力从以下几个方面整理和建设相关内容。

## Tabs {.tabset}
### 传记版

传记版相当于主流百科网站中STARSET条目的拓展版。主要建设如下内容：

- 同步来自主流百科的更新
- 更为详细的活动记录
- TSS条目（也作为TSS版的入口）

### 音乐版

#### 一级条目
- 介绍：各专历史、特点对比、概括性分析
- 二级条目入口：各专辑目录条目、单曲/翻唱条目

#### 二级条目
二级条目主要围绕**单曲**建设，即为每一首单曲建立一个单独的条目，每个单曲条目大致涵盖如下内容：

- 歌曲卡片：基本信息、各平台链接
- 亮点：该歌曲的成就、与其它主体的关联（如：联动、翻唱、游戏主题曲）
- 歌词：歌词本体、注解。（注解主要包括含义解释、典故科普、与世界观的联系、在听众之间引起讨论的地方）
- 翻译：目前存在的主流翻译、翻译者注释
- 乐评：来自音乐平台的精彩评论/严肃评论（非核心内容，可暂缓建设）

### 故事版

故事版主要围绕**小说**建设，表达STARSET的世界观及其音乐作品与之的关联。对于目前没有小说的专辑，可以先以歌曲背景为基础建立零散的世界观条目。
本版计划建立以下几类条目：
- 小说中心条目
- 人物/组织条目
- 术语条目：解释世界观中出现的名词
- 评论/二创条目（非主要）

### TSS版

本版主要记录TSS发布的内容，并在有条件的情况下对其进行拓展。
计划建立以下条目：
- 文章/每日动态/视频目录（可按照TSS对其动态的分类人类、机器、地球、太空、未来进行组织）
- 对其发布内容的展开介绍

### 二创版

本版主要收集由`官方`/`SST Mirror`/`第三方`创作/提供/维护的素材。
计划建立以下几类条目
- 素材条目：按照素材类型进行组织，如[伴奏补完计划](/zh/STARSET-Media-Instrumentalize-Project)
- 二创条目：优秀/成体系的二创作品收集

### 娱乐版

本版主要收集meme/鬼畜等娱乐向内容，可自由发挥。

### 活动版

SST Mirror和其它粉丝组织/个人的历史动态/相关活动将归档到STARSET Wiki。

## 语言支持
### 首要支持语言
`中文（简体）`是STARSET Wiki的首要支持语言。这是由于当前编辑团队成员的母语（大）都是中文（简体）。

### 其它语言支持
在没有母语使用者或语言水平与母语相近的人加入之前，我们只能为本节列出的语言提供有限支持。主要是与首要支持语言的内容同步。如果有熟练掌握其他语言的人加入编辑委员会，我们会更新本wiki新增首要支持语言的判定标准。

目前我们正在为下列语言提供（力所能及范围内）的支持：
- `英语（English)`
- `中文（繁体）`

## 外观与系统修改
> 运行此Wiki的软件即将推出新的大版本更新。因此暂时不会制定明确的外观自定义计划，目前仅根据内容需要作出必要修改。
{.is-info}
