---
title: 編輯計劃
description: 
published: true
date: 2024-05-17T20:31:21.843Z
tags: 
editor: markdown
dateCreated: 2023-04-12T14:18:49.170Z
---

## 加入編委會
如果您希望和我們一同完善STARSET Wiki，您可以加入我們的[Discord伺服器](https://discord.gg/zhEqePWneb)與管理員對接。

您也可以在本頁評論區說明您的意圖，我們會根據您填寫的信箱聯絡您。

## 進度追蹤

我們使用Forgejo工單來管理和追蹤具體條目的進度。

- 要查看已立項條目的進度，請轉到[STARSET Wiki項目視圖](https://git.owu.one/starset-mirror/-/projects/1)
- 要提出新的項目計劃，請獲取一個Owu Git賬戶，在[STARSET Wiki工單視圖](https://git.owu.one/starset-mirror/starset-wiki/issues)創建工單（選擇“新條目”模板，然後填寫相關信息提交即可）

## 內容
STARSET Wiki將努力從以下幾個方面整理和建設相關內容。

## Tabs {.tabset}
### 傳記版

傳記版相當於主流百科網站中STARSET條目的拓展版。主要建設如下內容：

- 同步來自主流百科的更新
- 更為詳細的活動記錄
- TSS條目（也作為TSS版的入口）

### 音樂版

#### 一級條目
- 介紹：各專歷史、特點對比、概括性分析
- 二級條目入口：各專輯目錄條目、單曲/翻唱條目

#### 二級條目
二級條目主要圍繞**單曲**建設，即為每一首單曲建立一個單獨的條目，每個單曲條目大致涵蓋如下內容：

- 歌曲卡片：基本信息、各平台鏈接
- 亮點：該歌曲的成就、與其它主體的關聯（如：聯動、翻唱、遊戲主題曲）
- 歌詞：歌詞本體、註解。（註解主要包括含義解釋、典故科普、與世界觀的聯繫、在聽眾之間引起討論的地方）
- 翻譯：目前存在的主流翻譯、翻譯者注釋
- 樂評：來自音樂平台的精彩評論/嚴肅評論（非核心內容，可暫緩建設）

### 故事版

故事版主要圍繞**小說**建設，表達STARSET的世界觀及其音樂作品與之的關聯。對於目前沒有小說的專輯，可以先以歌曲背景為基礎建立零散的世界觀條目。
本版計劃建立以下幾類條目：
- 小說中心條目
- 人物/組織條目
- 術語條目：解釋世界觀中出現的名詞
- 評論/二創條目（非主要）

### TSS版

本版主要記錄TSS發布的內容，並在有條件的情況下對其進行拓展。
計劃建立以下條目：
- 文章/每日動態/視頻目錄（可按照TSS對其動態的分類人類、機器、地球、太空、未來進行組織）
- 對其發布內容的展開介紹

### 二創版

本版主要收集由`官方`/`SST Mirror`/`第三方`創作/提供/維護的素材。
計劃建立以下幾類條目
- 素材條目：按照素材類型進行組織，如[伴奏補完計劃](/zh/STARSET-Media-Instrumentalize-Project)
- 二創條目：優秀/成體系的二創作品收集

### 娛樂版

本版主要收集meme/鬼畜等娛樂向內容，可自由發揮。

### 活動版

SST Mirror和其它粉絲組織/個人的歷史動態/相關活動將歸檔到STARSET Wiki。

## 語言支持
### 首要支持語言
`中文（簡體）`是STARSET Wiki的首要支持語言。這是由於當前編輯團隊成員的母語（大）都是中文（簡體）。

### 其它語言支持
在沒有母語使用者或語言水平與母語相近的人加入之前，我們只能為本節列出的語言提供有限支持。主要是與首要支持語言的內容同步。如果有熟練掌握其他語言的人加入編輯委員會，我們會更新本wiki新增首要支持語言的判定標準。

目前我們正在為下列語言提供（力所能及範圍內）的支持：
- `英語（English)`
- `中文（繁體）`

## 外觀與系統修改
> 運行此Wiki的軟件即將推出新的大版本更新。因此暫時不會制定明確的外觀自定義計劃，目前僅根據內容需要作出必要修改。
{.is-info}
